## geeqie 1.4

=== debian/changelog ===
geeqie (1:1.4-8) unstable; urgency=medium

  * 0006-Fix-618-Avoid-using-PATH_MAX-where-not-available.patch,
    0007-Fix-620-Fix-build-on-x32.patch - Add my email in addition to
    name, otherwise gbp pq import doesn't recognize author
  * Add patch 0009-Bug-Fix-Float-file-list-layout-not-preserved-in-GTK3.patch
    - fixing saveing floating window configuration (Closes: #905814)
  * Upgrade to Standards Version 4.2.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 11 Aug 2018 13:48:33 +0200

geeqie (1:1.4-7) unstable; urgency=medium

  * Enable GTK3 build (Closes: #904976)
  * Build-dep on libchamplain-gtk-0.12-dev to enable maps
  * Add patch to fix build on x32
    - 0007-Fix-620-Fix-build-on-x32.patch
  * Add depends on sensible-utils
  * Upgrade to Standards Version 4.1.5 (No changes required)
  * Add patch to fix lintian warning about awk shebang
    - 0008-Add-awk-shebang-to-fix-lintian-warning.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 31 Jul 2018 12:27:13 +0200

geeqie (1:1.4-6) unstable; urgency=medium

  * Add patch to avoid using PATH_MAX where not available - Fixes
    build error on Hurd

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Jun 2018 15:09:14 +0200

geeqie (1:1.4-5) unstable; urgency=medium

  * Refresh patches
  * Add patch 0003-Thumbnail-all-files-if-filtering-is-disabled -
    Fixes No longer showing thumbnails for extensionless JPG
    (Closes: #887790)
  * Add patch 0004-Fix-609-Crash-on-View-in-New-Window-if-no-image-acti.patch
    Fixes Crash when trying to view image in new Window, and you don't have
    and image active (Closes: #898604)
  * Add patch 0005-Fix-523-Esc-in-Really-continue-copy-confirmation-dia.patch
    Fixes crash when pressing Escape in Really continue dialog
    (Closes: #779427)
  * Fix lintian warnigns debian-rules-uses-unnecessary-dh-argument --parallel
    and useless-autoreconf-build-depends dh-autoreconf

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 Jun 2018 19:23:41 +0200

geeqie (1:1.4-4) unstable; urgency=medium

  [ Michal Čihař ]
  * Cleanup debian/control (remove no longer needed breaks from the packaging
    changes in the past).

  [ Andreas Rönnquist ]
  * d/control:
    - Add Rules-Requires-Root: no
    - Migrate Vcs-fields to salsa.debian.org
  * Use DEP-14 branch naming
  * Update Standards-Version to 4.1.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Apr 2018 12:29:38 +0200

geeqie (1:1.4-3) unstable; urgency=medium

  * Add patch to trap build errors (Closing: #883526)
  * Install package Copyright instead of patching source to use
    system GPL-2, removing patch link_system_GPL-2_instead_of_package_COPYING
    (Override lintian warning extra-license-file)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 06 Jan 2018 17:03:31 +0100

geeqie (1:1.4-2) unstable; urgency=medium

  * Install AUTHORS and make sure to not compress it
  * Add patch to load system GPL-2 instead of package COPYING

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 05 Jan 2018 01:22:20 +0100

geeqie (1:1.4-1) unstable; urgency=medium

  * New upstream version 1.4
    - Really fixes the problems with trapping errors (Closes: 883526)
  * Remove patch trap_errors_from_make.patch - Fix applied upstream
  * Remove patch geeqie-bug-800350-libstc++-copy-on-write-string -
    fix applied upstream
  * Don't build changelog, required files missing in upstream tar
  * Add myself to uploaders
  * Update to debhelper compat 11
  * Distribute README.md as documentation
  * Add README.md and AUTHORS to removed files
  * Don't remove README before distributing
  * README is removed, remove also from docs
  * Remove trailing whitespace
  * Remove duplicated build-depend on gnome-doc-utils
  * Remove builddepends on autotools-dev
  * Use secure VCS fields
  * Update Standards-Version to 4.1.3 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 03 Jan 2018 23:33:34 +0100

geeqie (1:1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michal Čihař ]
  * Fix path to README shown in the application (Closes: #848873).

  [ Andreas Rönnquist ]
  * Files are moved to geeqie-common, make this change in rules too
  * Add patch trap_errors_from_make.patch, fixes Makefile.am to trap
    errors (Closes: #883526)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 25 Dec 2017 18:54:31 +0100
