=== debian/control ===
Source: geeqie
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 11),
               libtool,
               autoconf,
               automake,
               libgtk-3-dev,
               libexiv2-dev,
               liblcms2-dev,
               liblircclient-dev,
               intltool,
               gnome-doc-utils,
               imagemagick,
               libtiff-dev,
               libjpeg-dev,
               liblua5.1-0-dev,
               libchamplain-gtk-0.12-dev
Build-Conflicts: libexiv2-dev (= 0.19-2)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/debian/geeqie
Vcs-Git: https://salsa.debian.org/debian/geeqie.git
Homepage: http://geeqie.org/
Rules-Requires-Root: no

Package: geeqie
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geeqie-common (= ${source:Version}),
         sensible-utils
Recommends: exiftran,
            exiv2,
            ufraw-batch,
            zenity,
            imagemagick,
            librsvg2-common,
            cups-bsd | lpr
Suggests: gimp,
          xpaint,
          geeqie-dbg,
          libjpeg-progs,
          ufraw
Replaces: gqview
Description: image viewer using GTK+
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.

Package: geeqie-common
Architecture: all
Depends: ${misc:Depends}
Recommends: geeqie
Description: data files for Geeqie
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains data files for Geeqie such as documentation or
 locales.
