## geeqie 1.4+git20180815

=== debian/changelog ===
geeqie (1:1.4+git20180815-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20180815
  * Make copyright machine-readable
  * Refresh patch dont_build_changelogs.patch
  * Add patch 0002-Don-t-use-git-version-in-AC_INIT.patch
  * Remove patches (all applied upstream):
    - 0003-Thumbnail-all-files-if-filtering-is-disabled.patch
    - 0004-Fix-609-Crash-on-View-in-New-Window-if-no-image-acti.patch
    - 0005-Fix-523-Esc-in-Really-continue-copy-confirmation-dia.patch
    - 0006-Fix-618-Avoid-using-PATH_MAX-where-not-available.patch
    - 0007-Fix-620-Fix-build-on-x32.patch
    - 0008-Add-awk-shebang-to-fix-lintian-warning.patch
    - 0009-Bug-Fix-Float-file-list-layout-not-preserved-in-GTK3.patch
    - fix_trapping_build_errors.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 14 Aug 2018 18:22:03 +0200

geeqie (1:1.4-9) unstable; urgency=medium

  * Revert GTK3 migration, remove build dependency on 
    libhamplain-gtk-0.12-dev (Closes: #905953)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 12 Aug 2018 18:48:12 +0200
