## geeqie 1.4+git20180820

=== debian/changelog ===
geeqie (1:1.4+git20180820-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20180820 - removes embedded
    ZoneDetect data (Closes: #906449)
  * Fix version in 0002-Don-t-use-git-version-in-AC_INIT.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 20 Aug 2018 22:29:10 +0200
