=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libtool,
                autoconf,
                automake,
-               libgtk-3-dev,
+               libgtk2.0-dev,
                libexiv2-dev,
                liblcms2-dev,
                liblircclient-dev,
@@ -16,8 +16,7 @@
                imagemagick,
                libtiff-dev,
                libjpeg-dev,
-               liblua5.1-0-dev,
-               libchamplain-gtk-0.12-dev
+               liblua5.1-0-dev
 Build-Conflicts: libexiv2-dev (= 0.19-2)
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
