## geeqie 1.4+git20181019

=== debian/changelog ===
geeqie (1:1.4+git20181019-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream git snapshot 1.4+git20181019
    - Fix core dump on copying of symlinks - Many thanks
      to Wojciech Muła (Closes: #911247)
    - Use GTK3 print dialog instead of custom (Closes: #678287)
  * Refresh AC_INIT patch with correct version

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 19 Oct 2018 14:25:17 +0200

geeqie (1:1.4+git20180925-1) unstable; urgency=medium

  * New upstream version 1.4+git20180925
    - Document locations of config and state files in man page
      (Closes: #909324)
    - Only allow one instance of Geeqie to be started (Closes: #606115)
  * Update version in AC_INIT patch
  * Update Standards Version to 4.2.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Sep 2018 13:37:14 +0200
