=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libjpeg-dev,
                liblua5.1-0-dev
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
