## geeqie 1.4+git20190106

=== debian/changelog ===
geeqie (1:1.4+git20190106-1) unstable; urgency=medium

  * New upstream git snapshot 1.4+git20190106 (f9213c8a)
  * Update Standards-Version to 4.3.0 (No changes required)
  * Refresh patches
  * Fix changelog faulty wording
  * Fix public-upstream-key-not-minimal
  * Update copyright year for my Debian packaging
  * Fix version number in AC_INIT patch
  * Add git commit hash to version number in patch
  * Update patch to apply to configure.ac instead of configure.in

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Jan 2019 02:19:41 +0100
