## geeqie 1.4+git20190121

=== debian/changelog ===
geeqie (1:1.4+git20190121-2) unstable; urgency=medium

  * Add patch to fix crash in some cases in preferences dialog
    when adding new filters - Don't Check for column with title
    'Filter' which won't be the case in translations
    (Closes: #923018)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 26 Feb 2019 02:57:33 +0100

geeqie (1:1.4+git20190121-1) unstable; urgency=medium

  * New upstream version 1.4+git20190121 - Fixes use of uninitialized
    variables, thus fixes crashes (Closes: #920006)
  * Update version information in patch

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Jan 2019 17:17:23 +0100
