=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 		--with-htmldir=/usr/share/doc/geeqie/html \
 		--with-readmedir=/usr/share/doc/geeqie-common/ \
 		--enable-lirc \
-		--enable-gtk3
+		--disable-gtk3
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/geeqie/html
