## geeqie 1.5.1

=== debian/changelog ===
geeqie (1:1.5.1-4) unstable; urgency=medium

  * Add Breaks and Replaces on geeqie-common (<= 1.5.1-2)
    (Closes: #947822)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 31 Dec 2019 13:57:39 +0100

geeqie (1:1.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set fields Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit (from ./configure).

  [ Andreas Rönnquist ]
  * Add patch to migrate from gnome-doc-utils to yelp-build, and
    add Build-depends on yelp-tools (Closes: #947525)
  * Move man-page from package geeqie-common to package geeqie
  * Fix mime lintian warning quoted-placeholder-in-mailcap-entry '%s'

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 30 Dec 2019 18:31:53 +0100

geeqie (1:1.5.1-2) unstable; urgency=medium

  * Add patch to fix typo in rotation script
  * Upgrade Standards Version to 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Dec 2019 14:59:38 +0100

geeqie (1:1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 20 Aug 2019 23:06:44 +0200

geeqie (1:1.5-3) unstable; urgency=medium

  * Don't compress upstream changelog in one of the packages
  * Remove unused override
  * Update geeqie-common lintian override for changelog-file-not-compressed

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 28 Jul 2019 00:08:15 +0200

geeqie (1:1.5-2) unstable; urgency=medium

  * Fix build directory location, not found on buildds

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Jul 2019 13:37:23 +0200

geeqie (1:1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Migrate to Debhelper compat 12
  * Use Standards Version 4.4.0 (No changes required)
  * Remove patches, all applied upstream
      - 0002-Don-t-use-git-version-in-AC_INIT.patch,
      - 0003-Fix-preferences-dialog-file-tab-filter-crash-Closes-.patch,
      - dont-build-changelogs.patch
  * Remove dh_missing override
  * Install upstream ChangeLog without changing it's name, and don't
    compress it
  * Remove ChangeLog.html file that don't get installed
  * Add lintian overrides for the non-compressed changelog files
    (The changelogs are used and visible from the program)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 26 Jul 2019 23:25:42 +0200

geeqie (1:1.4+git20190121-3) unstable; urgency=medium

  [ Michal Čihař ]
  * Remove myself from maintainers.

  [ Andreas Rönnquist ]
  * Make geeqie-common Multi-Arch foreign (Closes: #924147)
  * Add build depends on libffmpegthumbnailer-dev (Closes: #929127)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 07 Jul 2019 13:54:48 +0200
