=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: geeqie
-Maintainer: Michal Čihař <nijel@debian.org>
-Uploaders: Andreas Rönnquist <gusnan@debian.org>
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libtool,
                autoconf,
                automake,
@@ -12,13 +11,14 @@
                liblcms2-dev,
                liblircclient-dev,
                intltool,
-               gnome-doc-utils,
                imagemagick,
                libtiff-dev,
                libjpeg-dev,
-               liblua5.1-0-dev
+               liblua5.1-0-dev,
+               libffmpegthumbnailer-dev,
+               yelp-tools
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
@@ -42,7 +42,8 @@
           geeqie-dbg,
           libjpeg-progs,
           ufraw
-Replaces: gqview
+Replaces: gqview, geeqie-common (<= 1.5.1-2)
+Breaks: geeqie-common (<= 1.5.1-2)
 Description: image viewer using GTK+
  Geeqie is a browser for graphics files offering single click viewing of
  your graphics files. It includes thumbnail view, zoom, filtering
@@ -52,6 +53,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: geeqie
+Multi-Arch: foreign
 Description: data files for Geeqie
  Geeqie is a browser for graphics files offering single click viewing of
  your graphics files. It includes thumbnail view, zoom, filtering
