=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --fail-missing
+	dh $@
 
 # build simple version first #
 override_dh_auto_configure:
@@ -18,6 +18,7 @@
 		$(CURDIR)/debian/tmp/usr/share/geeqie/template.desktop \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/README.lirc \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/ChangeLog \
+		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/ChangeLog.html \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/TODO \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/README.md \
 		$(CURDIR)/debian/tmp/usr/share/doc/geeqie-common/COPYING \
@@ -25,7 +26,8 @@
 
 override_dh_compress:
 	# Readme is shown from program, do not compress it
-	dh_compress -XREADME -XAUTHORS -XCOPYING
+	dh_compress -pgeeqie -XREADME -XAUTHORS -XCOPYING usr/share/doc/geeqie/changelog.Debian
+	dh_compress -pgeeqie-common -XREADME -XAUTHORS -XCOPYING -Xchangelog usr/share/doc/geeqie-common/changelog.Debian
 
 override_dh_strip:
 	dh_strip -a --ddeb-migration='geeqie-dbg (<< 1:1.2.3-1~)'
@@ -33,3 +35,6 @@
 override_dh_autoreconf:
 	dh_autoreconf
 	intltoolize --copy --force --automake
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k ChangeLog
