## geeqie 1.5.1+git20200723

=== debian/changelog ===
geeqie (1:1.5.1+git20200723-2) unstable; urgency=medium

  * Fix version number in patch

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 21:14:03 +0200

geeqie (1:1.5.1+git20200723-1) unstable; urgency=medium

  * New upstream git snapshot 1.5.1+git20200723

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 20:16:21 +0200

geeqie (1:1.5.1+git20200708-2) unstable; urgency=medium

  * Fix failing build due to removed files

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 18:22:55 +0200

geeqie (1:1.5.1+git20200708-1) unstable; urgency=medium

  * Update README.Debian - mention GDK_CORE_DEVICE_EVENT, remove obsolete 
    info about gqview
  * New upstream git snapshot 1.5.1+git20200708 - Fixes rendering
    under wayland (Closes: #964441)
  * Remove patches applied upstream:
      0001-Fix-710-Apply-the-orientation-to-image-content-not-w.patch
      0002-Fix-736-Please-migrate-from-gnome-doc-tool-to-yelp-b.patch
      0004-Fix-741-Crash-when-creating-new-dir-with-same-name-a.patch
      fix_multiple_definitions_with_gcc_10.patch
  * Refresh patch 0003-Remove-changelog-from-menu-item.patch
  * Add patch to fix version number on git snapshot and
    add Forwarded: not-needed to silence lintian

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Jul 2020 16:40:57 +0200

geeqie (1:1.5.1-11) unstable; urgency=medium

  * Build GTK 3 version (Closes: #904976)
  * Depend on libwebp for webp images
  * Depend on libdjvulibre for DjVu images
  * Depend on libopenjp2-7-dev for JP2 images
  * Depend on libchaimplain-0.12 for map support
  * Depend on libpoppler-glib-dev for pdf support

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 20 Jun 2020 20:08:24 +0200

geeqie (1:1.5.1-10) unstable; urgency=medium

  * Add dependency on libheif-dev for heif support
  * Set upstream metadata fields: Bug-Database

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 16 Jun 2020 14:13:46 +0200

geeqie (1:1.5.1-9) unstable; urgency=medium

  * Fix multiple definitions errors on gcc-10 (Closes: #957266)
  * Add metadata for upstream git repository

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 18 Apr 2020 16:07:42 +0200

geeqie (1:1.5.1-8) unstable; urgency=medium

  * Add patch to fix crash if file exists when try to create a folder
    with same name (Closes: #948293)
  * Update to Standards-Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 02 Feb 2020 17:36:39 +0100

geeqie (1:1.5.1-7) unstable; urgency=medium

  * Source upload, otherwise package won't migrate

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 08 Jan 2020 04:07:06 +0100

geeqie (1:1.5.1-6) unstable; urgency=medium

  * Fix breaks and replaces fields, add missing epoch (Closes: #947822)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 07 Jan 2020 16:53:53 +0100

geeqie (1:1.5.1-5) unstable; urgency=medium

  * Add patch to remove changelog from menu, and remove it from compression
    exclusions (Closes: #947823)
  * Remove unused lintian override for uncompressed changelog
  * Remove COPYING from geeqie-common - fixes lintian extra-license-file

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 01 Jan 2020 16:39:56 +0100
