## geeqie 1.5.1+git20200808-2a27c9ab

=== debian/changelog ===
geeqie (1:1.5.1+git20200808-2a27c9ab-1) unstable; urgency=medium

  * New upstream git snapshot 1.5.1+git20200808-2a27c9ab
    - Fixes problem where geeqie won't start if clutter is
    unable to init, by adding option --disable-clutter, please
    try using this option if geeqie fails to start.
    (Closes: #966509)
  * Remove trailing whitespace in changelog
  * Modify patch to fix version number
  * Install upstream changelogs and appdata

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 08 Aug 2020 20:24:32 +0200
