=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/,pgpsigurlmangle=s/$/.asc/" \
    http://geeqie.org/ geeqie-(.*)\.tar\.xz
