## geeqie 1.6

=== debian/changelog ===
geeqie (1:1.6-9+deb11u1) bullseye; urgency=medium

  * Add patch to fix Ctrl click inside of a block selection

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Mar 2022 11:40:44 +0100

geeqie (1:1.6-9) unstable; urgency=medium

  * Remove ufraw and ufraw-batch from recommends/suggests 
    (Closes: #989186)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 27 May 2021 23:43:23 +0200

geeqie (1:1.6-8) unstable; urgency=medium

  * Add patch to make image visible on wayland too, independent on
    if we are using the clutter library or not
    (Closes: #983207, #977189)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 09 Mar 2021 20:17:40 +0100

geeqie (1:1.6-7) unstable; urgency=medium

  * Add patch fixing regression --remote option failing
    (Closes: #983546)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Feb 2021 13:36:57 +0100

geeqie (1:1.6-6) unstable; urgency=medium

  * Add patch to fix which image rotatation-keys affect
    (Closes: #887100, #919315)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 16 Jan 2021 15:05:21 +0100

geeqie (1:1.6-5) unstable; urgency=medium

  * No-change source upload

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 09 Jan 2021 15:37:11 +0100

geeqie (1:1.6-4) unstable; urgency=medium

  * Add patch to fix segfault on X with clutter
    (Closes: #979463, #979561, #971403)

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 09 Jan 2021 13:47:51 +0100

geeqie (1:1.6-3) unstable; urgency=medium

  * Add patch to make remembering window positions and workspaces optional
    (Closes: #977139)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Dec 2020 13:08:57 +0100

geeqie (1:1.6-2) unstable; urgency=medium

  * Add patch to fix running on wayland

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 10 Dec 2020 19:16:10 +0100

geeqie (1:1.6-1) unstable; urgency=medium

  * New upstream version 1.6
    - Don't scan root file system recursively (Closes: #976145)
  * d/upstream/metadata: Fix Repository-Browser tag
  * Remove patch fixing version number (not needed)
  * Upgrade to Standards Version 4.5.1
  * Use debian watch version 4
  * Use debhelper-compat 13
  * Remove dh_strip call - symbol migration complete

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 03 Dec 2020 15:00:21 +0100
