=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libtool,
                autoconf,
                automake,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libexiv2-dev,
                liblcms2-dev,
                liblircclient-dev,
@@ -16,9 +16,15 @@
                libjpeg-dev,
                liblua5.1-0-dev,
                libffmpegthumbnailer-dev,
+               libheif-dev,
+               libwebp-dev,
+               libdjvulibre-dev,
+               libopenjp2-7-dev,
+               libchamplain-gtk-0.12-dev,
+               libpoppler-glib-dev,
                yelp-tools
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
@@ -32,7 +38,6 @@
          sensible-utils
 Recommends: exiftran,
             exiv2,
-            ufraw-batch,
             zenity,
             imagemagick,
             librsvg2-common,
@@ -40,10 +45,9 @@
 Suggests: gimp,
           xpaint,
           geeqie-dbg,
-          libjpeg-progs,
-          ufraw
-Replaces: gqview, geeqie-common (<= 1.5.1-2)
-Breaks: geeqie-common (<= 1.5.1-2)
+          libjpeg-progs
+Replaces: gqview, geeqie-common (<= 1:1.5.1-2)
+Breaks: geeqie-common (<= 1:1.5.1-2)
 Description: image viewer using GTK+
  Geeqie is a browser for graphics files offering single click viewing of
  your graphics files. It includes thumbnail view, zoom, filtering
