## geeqie 1.6+git20210904

=== debian/changelog ===
geeqie (1:1.6+git20210904-2) unstable; urgency=medium

  * Add patch to fix folder to look for README.md
  * Update link in README.Debian to gtk3 x11 stuff

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 05 Sep 2021 17:19:06 +0200

geeqie (1:1.6+git20210904-1) unstable; urgency=medium

  * New upstream version 1.6+git20210904
    - Fixes stereo side-by-side mode (Closes: #988273)
  * Update watch file to check github
  * Remove patches
    - 0002-Ref-539-Run-time-check-on-GDK-display-backend.patch
    - 0003-Fix-832-Geeqie-remembers-desktop.patch
    - 0004-Fix-829-segfault-with-clutter-gtk.patch
    - 0005-Fix-822-The-image-rotation-keys-and-affect-the-wrong.patch
    - 0006-Fix-860-871-remote-and-slideshow-on-startup.patch
    - 0007-Fix-644-Images-fail-to-render-on-MacOS.patch
    all applied upstream
  * Add patch to fix version number

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 04 Sep 2021 20:08:55 +0200
