## geeqie 1.6+git20211128

=== debian/changelog ===
geeqie (1:1.6+git20211128-2) unstable; urgency=medium

  * Add patch to fix building on HURD
  * Build depend on liblirc-dev instead of liblircclient-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 07 Dec 2021 00:15:47 +0100

geeqie (1:1.6+git20211128-1) unstable; urgency=medium

  * New upstream version 1.6+git20211128
  * Update git snapshot version number in patch
  * Remove suggests on geeqie-dbg (Not needed)
  * Upgrade Standards-Version to 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 29 Nov 2021 01:24:05 +0100
