=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtk-3-dev,
                libexiv2-dev,
                liblcms2-dev,
-               liblircclient-dev,
+               liblirc-dev,
                intltool,
                imagemagick,
                libtiff-dev,
@@ -24,7 +24,7 @@
                libpoppler-glib-dev,
                yelp-tools
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
@@ -44,7 +44,6 @@
             cups-bsd | lpr
 Suggests: gimp,
           xpaint,
-          geeqie-dbg,
           libjpeg-progs
 Replaces: gqview, geeqie-common (<= 1:1.5.1-2)
 Breaks: geeqie-common (<= 1:1.5.1-2)
