## geeqie 1.6+git20220101

=== debian/changelog ===
geeqie (1:1.6+git20220101-2) unstable; urgency=medium

  * Remove build-dep on libomp-dev, package removed from Debian

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 01 Jan 2022 15:46:39 +0100

geeqie (1:1.6+git20220101-1) unstable; urgency=medium

  * New upstream git snapshot 1.6+git20220101
  * Remove patch 0004-Fix-building-on-HURD.patch applied upstream
  * Update patch 0002-Fix-version-number-for-git-snapshot.patch - update with
    current version information
  * Add dependencies on libraw and libomp for CR3 images
  * Refresh patches

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 01 Jan 2022 13:04:32 +0100
