=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                libopenjp2-7-dev,
                libchamplain-gtk-0.12-dev,
                libpoppler-glib-dev,
+               libraw-dev,
                yelp-tools
 Build-Conflicts: libexiv2-dev (= 0.19-2)
 Standards-Version: 4.6.0.1
