## geeqie 1.6+git20220106

=== debian/changelog ===
geeqie (1:1.6+git20220106-2) unstable; urgency=medium

  * Update 0002-Fix-version-number-for-git-snapshot.patch 
    with proper version number

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 06 Jan 2022 15:30:52 +0100

geeqie (1:1.6+git20220106-1) unstable; urgency=medium

  * New upstream git snapshot 1.6+git20220106
  * Remove patch 0004-Bug-fix-Seg-fault-view-menu.patch - 
    applied upstream
  * Update copyright years for debian packaging
  * Add build-depends on libarchive-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 06 Jan 2022 14:05:04 +0100

geeqie (1:1.6+git20220101-3) unstable; urgency=medium

  * Add patch to fix crash on View menu

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 03 Jan 2022 14:55:20 +0100
