## geeqie 1.7.2

=== debian/changelog ===
geeqie (1:1.7.2-1build1) jammy; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 09:43:21 -0500

geeqie (1:1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Add new upstream signing key
  * Remove patch fixing version number - not needed

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Jan 2022 19:22:51 +0100
