=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                libchamplain-gtk-0.12-dev,
                libpoppler-glib-dev,
                libraw-dev,
+               libarchive-dev,
                yelp-tools
 Build-Conflicts: libexiv2-dev (= 0.19-2)
 Standards-Version: 4.6.0.1
