=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/geeqie-v?(\d\S+)\.tar\.xz/geeqie-$1\.tar\.xz/,\
pgpsigurlmangle=s/(\d\S+)\.tar\.xz/$1\.tar\.xz\.asc/ \
https://github.com/BestImageViewer/geeqie/releases/ download/\S+/geeqie-(\d\S+)\.tar\.xz
