## geeqie 1.7.3

=== debian/changelog ===
geeqie (1:1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Add build depends on libgspell-1-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 12 Apr 2022 16:52:56 +0200
