=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                libopenjp2-7-dev,
                libchamplain-gtk-0.12-dev,
                libpoppler-glib-dev,
+               libgspell-1-dev,
                libraw-dev,
                libarchive-dev,
                yelp-tools
