=== debian/changelog ===
geeqie (1:2.0.1-8) unstable; urgency=medium

  * Re-enable jpeg-xl big-endian architectures again

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 04 Jan 2023 18:43:00 +0100

geeqie (1:2.0.1-7) unstable; urgency=medium

  * Disable jpeg-xl on big-endian architectures

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 22 Dec 2022 13:56:24 +0100

geeqie (1:2.0.1-6) unstable; urgency=medium

  * Add build-depends on libjxl-dev - adds support for the 
    JPEG XL format (Closes: #1026059)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 13 Dec 2022 22:51:38 +0100

geeqie (1:2.0.1-5) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Fix patch for unresponisve UI causing Thumbnails view to not show
    images unless filename text shown (Closes: #1024092)
  * Use tags instead of releases in watch file
  * Fix using buildflags to properly enable hardening

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 17 Nov 2022 13:32:32 +0100

geeqie (1:2.0.1-4) unstable; urgency=medium

  * Remove dependency on libchamplain-gtk-0.12 (Closes: #1018123)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 25 Aug 2022 21:55:12 +0200

geeqie (1:2.0.1-3) unstable; urgency=medium

  * Make build reproducible (Closes: #1017945)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Aug 2022 20:21:42 +0200

geeqie (1:2.0.1-2) unstable; urgency=medium

  * Add patch to fix unresponsive UI when Show marks is enabled
    (Closes: #965339)
  * Don't use numbers on debian patch-queue patches

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 18 Aug 2022 01:25:07 +0200

geeqie (1:2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Andreas Rönnquist ]
  * New upstream gpg signing key
  * New upstream version 2.0.1
  * Drop patch 0003-Fix-folder-to-search-for-README.md.patch - not needed
  * Upgrade liblua dependency to Lua 5.3
  * README.lirc is removed
  * Remvoe autotools, add meson build depends
  * Drop override_dh_autoreconf build target - no need to run intltoolize
  * Add build-depends on xxd
  * Remove Changelog from geeqie.docs
  * Drop override_dh_auto_configure build target
  * Specify full folder for doc items
  * Specify build directory
  * Install README.html in geeqie-common
  * Don't install ChangeLog
  * Fix path for README.html
  * Add build depends on pandoc
  * Upgrade Standards Version to 4.6.1 (No changes required)
  * Build depends on doxygen for lua-api help file
  * Don't install COPYING, fix lintian warning extra-license-file

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 13 Aug 2022 02:18:06 +0200
