=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtool,
-               autoconf,
-               automake,
+               meson,
+               cmake,
+               doxygen,
                libgtk-3-dev,
                libexiv2-dev,
                liblcms2-dev,
@@ -14,20 +15,21 @@
                imagemagick,
                libtiff-dev,
                libjpeg-dev,
-               liblua5.1-0-dev,
+               libjxl-dev,
+               liblua5.3-dev,
                libffmpegthumbnailer-dev,
                libheif-dev,
                libwebp-dev,
                libdjvulibre-dev,
                libopenjp2-7-dev,
-               libchamplain-gtk-0.12-dev,
                libpoppler-glib-dev,
                libgspell-1-dev,
                libraw-dev,
                libarchive-dev,
-               yelp-tools
-Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 4.6.0.1
+               pandoc,
+               yelp-tools,
+               xxd
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
