=== debian/watch ===
version=4
opts="\
    compression=xz, \
    dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//, \
    pgpsigurlmangle=s/(\d\S+)\.tar\.xz/$1\.tar\.xz\.asc/ \
    downloadurlmangle=s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/geeqie-$2.tar.xz#, \
    filenamemangle=s#v?@ANY_VERSION@#geeqie-$1.tar.gz#" \
https://github.com/BestImageViewer/geeqie/tags .*/releases/tag/v?@ANY_VERSION@
