## geeqie 2.2

=== meson_options.txt ===
--- 
+++ 
@@ -25,17 +25,25 @@
 
 option('archive', type : 'feature', value : 'auto', description : 'archive files e.g. zip, gz')
 option('cms', type : 'feature', value : 'auto', description : 'color management system')
+option('devel', type : 'feature', value : 'disabled', description : 'developer mode')
+option('doxygen', type : 'feature', value : 'auto', description : 'lua api help file')
 option('djvu', type : 'feature', value : 'auto', description : 'djvu')
+option('evince', type : 'feature', value : 'auto', description : 'print preview')
+option('execinfo', type : 'feature', value : 'auto', description : 'execinfo.h')
 option('exiv2', type : 'feature', value : 'auto', description : 'exiv2')
-option('videothumbnailer', type : 'feature', value : 'auto', description : 'video thumbnailer')
+option('git', type : 'feature', value : 'auto', description : 'lua-api and changelog.html')
 option('gps-map', type : 'feature', value : 'auto', description : 'gps map')
+option('gtk4', type : 'feature', value : 'disabled', description : 'gtk4 - do not use')
 option('heif', type : 'feature', value : 'auto', description : 'heif')
 option('j2k', type : 'feature', value : 'auto', description : 'j2k')
 option('jpeg', type : 'feature', value : 'auto', description : 'jpeg')
 option('jpegxl', type : 'feature', value : 'auto', description : 'jpegxl')
 option('libraw', type : 'feature', value : 'auto', description : 'libraw')
 option('lua', type : 'feature', value : 'auto', description : 'lua')
+option('pandoc', type : 'feature', value : 'auto', description : 'README.html')
 option('pdf', type : 'feature', value : 'auto', description : 'pdf')
 option('spell', type : 'feature', value : 'auto', description : 'spelling checks')
 option('tiff', type : 'feature', value : 'auto', description : 'tiff')
+option('videothumbnailer', type : 'feature', value : 'auto', description : 'video thumbnailer')
 option('webp', type : 'feature', value : 'auto', description : 'webp')
+option('yelp-build', type : 'feature', value : 'auto', description : 'help files')
