=== debian/changelog ===
geeqie (1:2.2-2ubuntu0.1) noble; urgency=medium

  * Add patch to fix crashing when hiding file list (LP: #2071729)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 07 Jan 2025 14:15:50 +0100

geeqie (1:2.2-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:39:38 +0000

geeqie (1:2.2-2build3) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:35:43 +1300

geeqie (1:2.2-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:39:08 +0000

geeqie (1:2.2-2build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:20:57 +0000

geeqie (1:2.2-2) unstable; urgency=medium

  * Add depends on webp-pixbuf-loader (Closes: #1064383)
  * Add patch 
    Fix-1236-Window-Layouts-with-vertical-split-are-shifted-t.patch 
    (Closes: #1064493)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 23 Feb 2024 14:36:00 +0100

geeqie (1:2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Remove patch Add-loongarch64-support.patch - Applied upstream
  * Refresh patches
  * Fix installing desktop file
  * Mark patch Remove-changelog-from-menu-item.patch: Forwarded: not-needed
  * Add patch to add keywords to the desktop file
  * Update copyright year for debian packaging
  * Add patch Fix-execute-permissions-for-plugins-geocode-parameters.aw.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 27 Jan 2024 14:22:52 +0100

geeqie (1:2.1-2) unstable; urgency=medium

  * Add webp-pixbuf-loader to build-dependencies
  * Add patch to add loongarch64 support (Closes: #1058719)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 19 Dec 2023 14:19:34 +0100

geeqie (1:2.1-1) unstable; urgency=medium

  * Update debian/watch
  * New upstream version 2.1
  * Refresh patches
  * Remove patch Fix-1023-Unresponsive-UI-when-Show-Marks-is-enabled.patch
  * No need to install AUTHORS file
  * Install SVG icon too
  * d/changelog: remove trailing whitespace
  * Update Debian copyright to 2023
  * Remove unused include-binaries
  * Upgrade to Standards Version 4.6.2 (No changes required)
  * Add patch to fix lintian warning privacy-breach-generic
  * Add lintian override for false positive spelling error
    (ment/meant)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 10 Sep 2023 11:21:03 +0200
