=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: geeqie
-Maintainer: Andreas Rönnquist <gusnan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -27,9 +28,10 @@
                libraw-dev,
                libarchive-dev,
                pandoc,
+               webp-pixbuf-loader,
                yelp-tools,
                xxd
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/geeqie
 Vcs-Git: https://salsa.debian.org/debian/geeqie.git
 Homepage: http://geeqie.org/
@@ -40,7 +42,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          geeqie-common (= ${source:Version}),
-         sensible-utils
+         sensible-utils,
+         webp-pixbuf-loader
 Recommends: exiftran,
             exiv2,
             zenity,
